.plash_block {
	padding: 10px 0;
	margin-top: 10px;
}

.plash_body {
	background: #dddbdb;
	padding: 15px;
	border-radius: 10px;
	max-width: 100%;
	margin: 15px auto 0;
}

.plash_body-head {
	font-size: 20px;
	font-weight: 600;
	padding-bottom: 10px;
}

.plash_body-text {
	padding-bottom: 10px;
	font-size: 14px;
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
}

.plash_body-phone {
	font-weight: 600;
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	font-size: 15px;
}

.plash_body_mail {
	font-weight: 600;
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	font-size: 15px;
}

.plash_body_button {
	color: white;
	text-decoration: none;
	width: 170px;
	background-color: #4a83bf;
	text-align: center;
	padding: 7px 0;
	font-size: 15px;
	border-radius: 5px;
	display: block;
	margin: 0 auto;
	cursor: pointer;
}

.images_news img {
	width: 100% !important;
	float: none !important;
	margin: 0 !important;
	object-fit: contain;
}

.images_new img {
	width: 600px !important;
	float: none !important;
	margin: 0 auto !important;
	object-fit: contain;
}

.static_data {
	margin: 40px 0 30px;
	display: flex;
	justify-content: space-between;
	padding: 25px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}

.static_data-head {
	font-size: 14px;
	color: #b1b1b1;
}

.static_data-inner {
	margin-top: 5px;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
}

.navigation_block {
	padding: 10px;
}

.navigation_title {
	font-size: 20px;
	font-weight: 600;
	padding: 10px;
}

.navigation_inner>li>a {
	text-decoration: none;
	color: #545454;
}

.navigation_inner li {
	list-style-type: circle;
}

.star_block div {
	position: relative;
	width: 68px;
	height: 21px;
	background: #000;
	cursor: pointer;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
}

.star_block div:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0px;
	background: url(/images/new/stars.png);
	width: 100%;
	height: 100%;
	background-position: 0px -4px;
}

.star_block div span {
	height: 100%;
	display: block;
	background: #4a83bf;
	transition: .3s;
}

.star_block {
	width: 100%;
}

.bot_soc_block {
	display: flex;
}

.static_data>*[class*="static_data"] {
	padding-left: 30px;
	position: relative;
}

.static_data>*[class*="static_data"]:before {
	position: absolute;
	content: "";
	background: url(/images/new/static_icon_1.png);
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	left: 0;
	top: 2px;
	background-repeat: no-repeat;
	background-size: contain;
}

.static_data>*[class*="static_data"]:nth-child(2):before {
	background-image: url(/images/new/static_icon_2.png);
}

.static_data>*[class*="static_data"]:nth-child(3):before {
	background-image: url(/images/new/static_icon_3.png);
}

.static_data>*[class*="static_data"]:nth-child(4):before {
	background-image: url(/images/new/static_icon_4.png);
}

.form-news {
	width: 255px;
	margin: 0 auto;
	border-radius: 10px;
}

.title_stati-name {
	font-size: 18px;
	margin-bottom: 10px;
}

.bot_soc_block_obl {
	display: flex;
	justify-content: space-between;
}

.content-container.article_page p[itemprop="datePublished"] {
	display: none;
}

.b-popup {
	z-index: 9999999999;
}

.little-cart-info a.ya-share2__link.ya-share2__link_more.ya-share2__link_more-button-type_short span.ya-share2__icon.ya-share2__icon_more {
	height: 20px;
}

.little-cart-info a.ya-share2__link.ya-share2__link_more.ya-share2__link_more-button-type_short {
	background: initial !important;
	padding: initial !important;
	height: 36px;
	display: flex;
	align-items: center;
}

.sy-slides-wrap .sy-caption-wrap {
	left: initial;
	top: 100%;
	bottom: initial;
	width: 100%;
}

.content-container .row .col-xs-12.col-sm-8.col-md-9.col-lg-9>div>div[style*="max-height: 144px"] .sy-caption-wrap .sy-caption {
	white-space: nowrap;
}

.content-container .row .col-xs-12.col-sm-8.col-md-9.col-lg-9>div[style*="separator.gif"]>div.sy-caption-wrap .sy-caption {
	white-space: pre-wrap
}

.sy-caption-wrap .sy-caption {
	position: absolute;
	left: 50%;
	border-radius: initial;
	width: 100%;
	text-align: center;
	transform: translateX(-50%);
	white-space: normal !important;
}

.sy-box {
	margin-bottom: 50px;
}

.content-container .row .col-xs-12.col-sm-8.col-md-9.col-lg-9>div>div[style*="max-height: 144px"],
.content-container .row .col-xs-12.col-sm-8.col-md-9.col-lg-9>div[style*="separator.gif"]>div {
	max-height: 180px !important;
}

.sy-pager {
	margin-top: 3em;
}

.content-container .row .col-xs-12.col-sm-8.col-md-9.col-lg-9>div[style*="separator.gif"]>div .sy-pager {
	margin-top: 4.4em;
}

.sy-slide>a>img {
	max-width: initial;
}

.premi {
	justify-content: space-around;
}

.premi-el {
	margin: 10px 0;
}

.group_list+form+div.page-title.category-title div {
	padding: initial;
	margin: initial;
}

.content-container .row .col-xs-12.col-sm-8.col-md-9.col-lg-9>div[style*="separator.gif"] {
	background: initial !important;
}

span.count_basket {
	display: none;
}

.little-cart-info .ya-share2.ya-share2_inited {
	position: relative;
	z-index: 5;
}

.h1.about_us_h1 {
	margin-top: initial !important;
	margin-left: auto;
	display: block;
	width: 220px;
}

.table_adaptive {
	overflow: auto;
	text-align: center;
}

.table_adaptive table {
	display: inline-block;
	margin: 0 auto;
}

div#uslZakaz .zakazpopup {
	margin: initial;
	top: 50%;
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	overflow: initial;
	width: 400px;
	max-width: 90%;
}

div#uslZakaz .zakazpopup .titleForm {
	text-align: center;
	font-weight: bold;
	font-size: 21px;
}

div#uslZakaz .zakazpopup img {
	display: inline-block;
	width: 49%;
	height: 111px;
	object-fit: cover;
	border-radius: 8px;
}

div#uslZakaz .zakazpopup .desc {
	display: inline-flex;
	width: 47%;
	vertical-align: top;
	margin-left: 10px;
	height: 111px;
	flex-direction: column;
	justify-content: center;
	padding-right: initial;
}

div#uslZakaz .zakazpopup span.name,
div#uslZakaz .zakazpopup span.price {
	font-size: 17px;
	line-height: 14px;
	width: 100%;
	text-align: left;
	margin: 0;
	font-weight: initial;
	text-align: center;
}

div#uslZakaz .zakazpopup span.price {
	font-weight: bold;
	margin-top: 7px;
}

div#uslZakaz .zakazpopup span.price .red {
	font-size: 13px;
	font-weight: initial;
}

div#uslZakaz .zakazpopup .comment.no-background {
	padding: initial;
	margin-top: 16px;
}

div#uslZakaz .zakazpopup .comment.no-background .form-group:last-of-type {
	margin-bottom: initial;
}

div#uslZakaz .zakazpopup .comment.no-background .form-group:last-of-type>div>div {
	text-align: center;
	margin-bottom: initial;
}

div#uslZakaz .zakazpopup .comment.no-background .form-group:last-of-type>div.col-xs-9.col-sm-9.col-md-9.col-lg-9 {
	margin: 0 auto;
	float: initial;
	padding: initial;
}

.form-horizontal .form-group:not(:last-of-type) label.col-sm-3.control-label {
	width: 80px;
}

.form-horizontal .form-group:not(:last-of-type) label.col-sm-3.control-label+div {
	width: calc(100% - 80px);
}

.form-horizontal .form-group:not(:last-of-type) {
	display: flex;
}

.dlyasereginoitz[itemtype="http://schema.org/Article"] img {
	display: block;
	float: right;
	margin: 0 auto;
	margin-left: 30px;
}

.dlyasereginoitz[itemtype="http://schema.org/Article"] ul li {
	list-style: disc;
}

.dlyasereginoitz[itemtype="http://schema.org/Article"] ul li span.b {
	font-weight: bold;
}

.products-grid .product-image img {
	height: 200px;
	object-fit: contain;
	/*width: 160px;*/
	border-radius: 5px;
	margin-top: 15px;
	margin-bottom: 5px;
}

.mainpred {
	padding: 10px 0px
}

.flexsoid {
	display: flex;
	flex-wrap: wrap;
}

.flexsoiditem {
	width: 200px;
	height: 245px;
	box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.15);
	border-radius: 8px;
	padding: 15px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.flexsoiditem img {
	margin: 0px auto;
	display: block;
}

.flexsoiditem p {
	text-align: center;
	margin-top: 20px;
}

.flexsoiditem a {
	text-decoration: none;
}

.content-container {
	flex: 1 0 auto;
}

.footer-container {
	flex: 0 0 auto;
}

.row.table-cart+.row:not(.table-cart) {
	margin-top: 12px;
}

body.pageBody {
	display: flex;
	flex-direction: column;
	height: 100vh;
}

.comment .caption {
	width: initial;
}

table.table.shop_cart tr>*:last-child {
	display: none;
}

table.table.shop_cart tr>*:first-child {
	border: initial;
}


.form-horizontal .form-group:not(:last-of-type) label.col-sm-3.control-label {
	width: 200px;
	font-weight: 500 !important;
}

.form-horizontal .form-group:not(:last-of-type) {
	display: flex;
	align-items: center;
}

.zakazpopup .item_title {
	text-align: center;
	font-size: 27px;
	margin-bottom: 20px;
}

input[type="hidden"]+div {
	margin: 0 auto !important;
	text-align: center;
}

@media (max-width: 1279px) {
	.filter .input-group.padding-bottom-10 {
		display: flex;
		flex-wrap: wrap;
	}

	.filter .input-group-addon {
		width: 100%;
	}
}

input[type="hidden"]+div .col-xs-9.col-sm-9.col-md-9.col-lg-9 {
	width: 100%;
	padding-right: initial;
}

input[type="hidden"]+div button.button.btn-cart {
	margin-bottom: 10px;
}

.row.headerNotFixed.headerFixed {
	background: #d6e9ff;
	width: 100%;
	left: 0;
	padding: 0 15px;
}

.row.headerNotFixed.headerFixed .cartHeader {
	width: initial;
}

.headerFixed .topphone1 {
	line-height: 25px;
}

.mainpred .flexsoid {
	justify-content: center;
}

.top-container {
	margin-top: 125px;
}

@media (max-width: 1000px) {
	.top-container {
		margin-top: 165px;
	}

	.h1+a[href="../pochemu/"] img {
		float: initial !important;
		display: block;
		margin: 0 auto 20px !important;
	}

	.h1.about_us_h1 {
		width: 100%;
		text-align: center;
	}
}

@media (max-width: 768px) {
	.top-container {
		margin-top: 135px;
	}

	.headerFixed .little-cart-info div.cart-ico+div span.count_basket {
		font-size: 10px;
		display: block;
		position: absolute;
		left: 19px;
		top: 2px;
		background: red;
		border-radius: 50%;
		width: 15px;
		height: 15px;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #ffff;
		font-weight: bold;
	}

	.headerFixed .little-cart-info div.cart-ico+div {
		font-size: 0;
		margin-left: initial;
		position: relative;
	}

	.headerFixed .little-cart-info {
		width: initial;
	}

	.dlyasereginoitz[itemtype="http://schema.org/Article"] img {
		float: initial;
		margin: 0 auto;
	}
}

@media (max-width: 500px) {

	.group_list+form+div.page-title.category-title div {
		font-size: 15px;
	}

	.content-container .row .col-xs-12.col-sm-8.col-md-9.col-lg-9>div[style*="separator.gif"]>div .sy-caption-wrap .sy-caption {
		line-height: 15px;
		height: 54px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

@media screen and (max-width:420px) {

	.cartHeader,
	.little-cart-info {
		width: 100%;
		height: initial;
	}

	.little-cart {
		top: 0;
		padding-top: 0;
		margin-bottom: 0;
	}

	.headerFixed .little-cart {
		height: initial;
		float: left;
	}

	div#uslZakaz .zakazpopup img {
		display: block;
		margin: 0 auto;
	}

	div#uslZakaz .zakazpopup .desc {
		display: flex;
		width: 100%;
		margin-left: initial;
		height: initial;
		margin-top: 10px;
	}

	div#uslZakaz .zakazpopup button.button span span {
		padding: 8px 20px 6px;
	}
}

@media screen and (max-width:400px) {
	.products-grid .add-to-links li a {
		font-size: 0;
	}

	.products-grid .add-to-links li a i {
		font-size: 17px;
	}
}

@media screen and (max-width:370px) {
	.sy-caption-wrap .sy-caption {
		height: 51px;
		display: flex;
		align-items: center;
		justify-content: center;
		white-space: pre-wrap;
	}

	.content-container .row .col-xs-12.col-sm-8.col-md-9.col-lg-9>div>div[style*="max-height: 144px"] {
		max-height: initial !important;
	}

	.sy-box {
		margin-bottom: 10px;
	}

	.sy-pager {
		margin-top: 5em;
	}
}

.basket_title {
	margin-top: 30px;
	padding: 0;
	color: #2c2c2c;
	font-size: 30px;
	font-weight: 500;
}

.basket_title-quantity {
	color: gray;
	font-size: 14px;
}

form.cart-form {
	display: grid;
	grid-template-columns: 3fr 1fr;
	align-items: flex-start;
	gap: 20px;
	margin-bottom: 40px;
}

.basket_item {
	display: flex;
	gap: 30px;
	padding: 28px 24px;
	border-radius: 12px;
	background: #f9f9f9;
	box-shadow: 0 1px 2px #0000003d;
	transition: .5s;
}

.basket_item:not(:last-child) {
	margin-bottom: 20px;
}

.basket_item-pic img {
	width: 135px;
	height: 180px;
	object-fit: contain;
	object-position: center;
	mix-blend-mode: darken;
}

.basket_item-info {
	flex-grow: 1;
	margin-top: 10px;
}

.basket_item-info-up {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}

.basket_item-info-up-title a {
	font-size: 16px;
	color: #333;
	text-decoration: none;
	transition: .5s;
}

.basket_item-info-up-title a:hover {
	color: #1997e4;
}

a.basket_item-info-up-delete {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 6px;
	border-radius: 8px;
	transition: .5s;
}

a.basket_item-info-up-delete:hover {
	background: #eaeaea;
}

.basket_item-info-down {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.basket_item-info-down-total {
	font-size: 16px;
	font-weight: 600;
}

.basket_item-info-down-total span {
	display: none;
}

.basket_item-info-down-amount {
	display: flex;
	align-items: center;
	gap: 5px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	border: 1px solid #ddd;
	border-radius: 8px;
	background: #fff;
}

.basket_item-info-down-amount input.basket_item-info-down-amount-number {
	background-color: transparent;
	border: none;
	outline: none;
	color: #555;
	display: block;
	font-size: 13px;
	height: 32px;
	padding: 6px;
	text-align: center;
}

.basket_item-info-down-amount .basket_item-info-down-minus,
.basket_item-info-down-amount .basket_item-info-down-plus {
	border: none;
	outline: none;
	background: none;
	color: #333;
	padding: 0 10px;
}

.basket_info {
	padding: 0 0 10px;
	border-radius: 12px;
	background: #f9f9f9;
	box-shadow: 0 1px 2px #0000003d;
	transition: .5s;
}

.basket_info-head {
	font-size: 18px;
	font-weight: 600;
	padding: 14px 24px 10px;
	border-bottom: 1px solid #e5e5e5;
}

.basket_info-total {
	padding: 10px 24px;
}

.basket_info-total-up {
	color: gray;
	font-size: 14px;
}

.basket_info-total-down {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}

.basket_info-total-down-quantity {
	font-size: 16px;
	font-weight: 600;
}

.basket_info-total-down-total {
	font-size: 16px;
	font-weight: 600;
}

.products-grid div.item {
	background-color: #f8f8f8a1;
}

.products-grid .price-box .price,
.item-price {
	font-size: 22px;
}

.btn-cart-submit,
.btn-cart-submit-recount {
	width: 100%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	padding: 15px 10px;
	border-radius: 8px;
	box-sizing: border-box;
	cursor: pointer;
	font-size: 16px;
	line-height: 100%;
	outline: none;
	user-select: none;
	background-image: linear-gradient(0deg, #5487e3, #2c76fd);
	border: none;
	color: #fff;
	font-weight: 600;
	transition: .4s;
}

.btn-cart-submit:hover,
.btn-cart-submit-recount:hover {
	box-shadow: inset 0 100px 0 hsla(0, 0%, 100%, .1);
}

.btn-cart-submit-recount {
	margin-bottom: 10px;
	background-image: linear-gradient(0deg, #2dc3e8, #0cc5f2);
}

.basket_info-coupon {
	width: calc(100% - 48px);
	display: flex;
	align-items: center;
	padding: 10px;
	margin: 0 24px;
	border-radius: 8px;
	background: #ebebeb;
}

.basket_info-coupon-title {
	margin-right: 20px;
	color: gray;
	font-size: 14px;
}

.basket_info-coupon-title-input {
	width: 100%;
}

.basket_info-coupon-title-input input {
	width: 100%;
	border: none;
	outline: none;
	border-radius: 5px;
	padding: 0 10px;
	font-size: 12px;
	color: gray;
}

.headerflex__text img {
	width: 20px;
}

.headerFixed .topphone1>div,
.headerFixed .mailHeader>div {
	margin: 6px 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	line-height: 15px;
	text-align: left;
	font-size: 15px;
}

.headerFixed .topphone1>div>i {
	color: #9297ff;
}

.headerFixed .topphone1>div>*:first-child,
.headerFixed .mailHeader>div>*:first-child {
	margin-right: 10px;
	width: 20px;
	height: 20px;
	object-fit: contain;
	font-size: 15px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.headerFixed .topphone1>div a {
	text-wrap: nowrap;
}

.service_mtk_item {
	box-shadow: 0 0 7px #8080803d;
	margin: 5px;
	border-radius: 8px;
	display: flex !important;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding: 40px 20px;
	padding-bottom: 30px;
	text-decoration: none;
}

.service_mtk_item img {
	width: 200px !important;
	height: 150px;
	object-fit: cover;
	border-radius: 5px;
	max-width: 100%;
}

.service_mtk_item span {
	height: 50px;
	margin-top: 15px;
	text-align: center;
	text-decoration: none;
	display: block;
	font-size: 18px;
}

.service_mtk_item div {
	position: relative;
}

.service_mtk_item div:before {
	content: attr(data-text-before);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #ffffffba;
	color: #555555;
	line-height: 15px;
	padding: 10px;
	font-weight: bold;
	opacity: 0;
	transition: .3s;
}

.service_mtk_item div:hover:before {
	opacity: 1;
}

.servisMTK.slider_service .slick-arrow {
	font-size: 0;
	background: initial;
	border: initial;
	outline: initial;
	background-image: url(/images/arrows.svg);
	width: 43px;
	height: 50px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}

.servisMTK.slider_service .slick-next.slick-arrow {
	right: 0;
	left: initial;
	background-position: 101% 0;
}

span.remove_from_compare {
	display: inline-block;
	cursor: pointer;
}

.table-responsive td[class*="compare"] img {
	width: 120px;
	height: 120px;
	object-fit: contain;
}


.content-container form .practice_title,
.content-container form .practice {
	display: none;
}

.content-container form:is([action='/shop/mobilnye-tualetnye-kabiny/'], [action='/mtk/arenda_tualetnih_kabin/']) .practice_title,
.content-container form:is([action='/shop/mobilnye-tualetnye-kabiny/'], [action='/mtk/arenda_tualetnih_kabin/']) .practice {
	display: flex;
}

.block_items_tomove .item .grid_wrap {
	padding: 5px;
}

.item-detail .one-click {
	width: 263px;
}


.review_item p:first-child span {
	margin-right: 10px;
}

.review_item {
	margin-bottom: 30px;
}

.review_item>div:first-child {
	display: flex;
	align-items: center;
	margin-bottom: 11px;
}

.review_item>div:first-child span {
	font-family: Roboto;
	font-size: 17px;
	font-weight: 300;
	line-height: 17px;
	text-align: left;
}

.review_item>div:first-child .stars_block {
	margin-left: 10px;
}

.review_item>div:first-child .stars_block img {
	width: 20px;
	margin: 0 1px;
}

div#AddComment .field.stars {
	margin: 0 auto;
	display: flex;
	width: 228px;
	gap: 5px;
	text-align: center;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
}

div#AddComment .ui-stars-cancel {
	display: none;
}

div#AddComment .ui-stars-star {
	width: 40px;
	height: 40px;
	background: url(/images/star_no_active.png);
	background-size: contain;
	float: initial;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center;
	transition: .3s;
}

div#AddComment .ui-stars-star.ui-stars-star-on,
div#AddComment .ui-stars-star.ui-stars-star-hover {
	background-image: url(/images/star_active.png);
}

.top_review_block {
	display: flex;
	justify-content: space-around;
	margin-bottom: 16px;
	margin-top: 5px;
	gap: 10px;
}

.comment_form_block input.form-control {
	height: 52px;
	padding: 10px 20px 10px 20px;
	border-radius: 5px !important;
	font-family: Roboto;
	font-size: 17px;
	font-weight: 300;
	line-height: 32px;
	text-align: left;
	width: 100%;
	color: #000;
	max-width: 362px;
}

.top_review_block+.row textarea {
	height: 116px;
	padding: 10px 20px 10px 20px;
	border-radius: 5px !important;
	font-family: Roboto;
	font-size: 17px;
	font-weight: 300;
	line-height: 32px;
	text-align: left;
	margin-bottom: 20px;
}

.captcha_block {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	gap: 20px;
}

.captcha_block input.form-control {
	width: 150px;
	font-size: 14px;
	padding: 10px;
	height: 34px;
}

div#AddComment .agree_block {
	font-family: Roboto;
	font-size: 12px;
	font-weight: 300;
	line-height: 11.72px;
	text-align: center;
	width: 389px;
	margin: 0 auto;
	max-width: 100%;
}

div#AddComment button.btn.btn-primary {
	border: initial;
	display: block;
	margin: 0 auto;
	width: 244px;
	height: 55px;
	padding: 9px 0px 9px 0px;
	border-radius: 8px;
	background: #F2F2F2;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 300;
	line-height: 17.58px;
	color: #000;
	text-align: center;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.review_item>div:last-child p,
.review_item>div:last-child span,
.review_item>div:last-child {
	font-family: "Roboto", serif !important;
	font-size: 15px !important;
	line-height: 23px !important;
	font-weight: 300!important;
}

.review_title {
    font-family: Roboto;
    font-size: 24px;
    font-weight: 700;
    line-height: 28.13px;
    letter-spacing: 0.03em;
    text-align: left;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 70px;
}








@media (max-width: 1287px) {

	.content-container form:is([action='/shop/mobilnye-tualetnye-kabiny/'], [action='/mtk/arenda_tualetnih_kabin/']) .practice_title,
	.content-container form:is([action='/shop/mobilnye-tualetnye-kabiny/'], [action='/mtk/arenda_tualetnih_kabin/']) .practice {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	.grid_wrap {
		height: auto !important;
	}
}

/*Адаптив*/
@media screen and (max-width: 1200px) {

	form.cart-form {
		grid-template-columns: 1fr;
	}

	.basket_info {
		order: -1;
	}

	.btn-cart-submit,
	.btn-cart-submit-recount {
		width: 49.5%;
		margin-bottom: 0;
	}

	.cartHeader {
		min-width: 75px;
	}
}

@media screen and (max-width: 900px) {
	.top_review_block {
		flex-direction: column;
	}

	.comment_form_block input.form-control {
		max-width: 100%;
	}
}

@media screen and (max-width: 600px) {
	.item-detail .one-click {
		width: 100%;
	}
	.static_data {
		flex-direction: column;
		gap: 15px;
	}
	.static_data-author, .static_data-time, .static_data-views, .static_data-published {
		display: flex;
		align-items: center;
		justify-content: space-between;
		gap: 10px;
	}
	.static_data-inner {
		font-size: 14px;
	}
}

@media screen and (max-width: 500px) {

	.btn-cart-submit,
	.btn-cart-submit-recount {
		width: 100%;
	}

	.btn-cart-submit-recount {
		margin-bottom: 10px;
	}

	.basket_item {
		padding: 18px 14px;
	}
}

@media screen and (max-width: 680px) {
	.headerFixed .topphone1 {
		margin: 0;
	}

	.headerFixed .mailHeader {
		display: none;
	}
}


.headerflex__address {
	cursor: pointer;
	transition: all .3s;
}
.headerflex__address:hover {
	color: hsla(359, 86.8%, 58.4%, 0.85);
}
/* Затемнение фона */
.modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 9999;
}

/* Само окно */
.modal-content {
	background: #fff;
	padding: 20px;
	border-radius: 8px;
	width: 300px;
	max-width: 90%;
	position: relative;
	box-shadow: 0 4px 15px rgba(0,0,0,0.2);
}

/* Крестик закрытия */
.modal-close {
	position: absolute;
	top: 10px;
	right: 15px;
	font-size: 24px;
	cursor: pointer;
	color: #aaa;
}
.modal-close:hover {
	color: #000;
}

/* Список городов */
.city-list {
	list-style: none;
	padding: 0;
	margin-top: 15px;
}

.city-list li {
	padding: 10px;
	border-bottom: 1px solid #eee;
	cursor: pointer;
	transition: background 0.2s;
}

.city-list li:hover {
	background-color: #f0f8ff;
	color: #085486; /* Ваш цвет из шаблона */
}

.city-list li:last-child {
	border-bottom: none;
}

.container-fluid .nav.navbar-nav {
	display: flex !important;
	justify-content: flex-end;
}

.actions-checkbox {
	display: flex;
	gap: 5px;
	max-width: 400px;
	align-items: flex-start;
	margin: 0 auto;
	position: relative;
}
.user_agree {
	padding-top: 0;
	margin-top: 0;
	line-height: 120%;
}
.actions-checkbox label.error {
	position: absolute;
	bottom: -30px;
}